@charset "utf-8";
/* CSS Document */

/*  ------  CSS Reset  ------  */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, textarea,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family:Arial, Helvetica, sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*  ------  CSS Reset  ------  */

#header{				width:1024px;}
#main{					width:1024px;}
#footer{				width:1024px; height:57px; font-size:11px; color:#b6bfba;}
#nav{					width:286px; float:left; text-align:left; margin-bottom:30px;}
#content{				width:688px; float:left; text-align:left;}
#logo{					float:left; margin:18px 0px 0px 15px;}

#content.home {margin:18px 25px 28px 25px;}
#content.home p {font-size:26px; font-weight:400; line-height:36px; color:#b6bfba; }
#content.home {margin:18px 25px 28px 25px;}
#content.pages {margin:18px 25px 28px 25px; position:relative;}
#content.pages p {font-size:13px; font-weight:400; line-height:18px; color:#808E84; }
#content.pages a {font-size:13px; font-weight:400; line-height:18px; color:#97be09; text-decoration:underline }
#content.pages div.topcopy-home,#content.pages div.topcopy-default { clear:left; margin-bottom: 10px; }
#content.pages div.topcopy-home p { font-size:25px; color:#b6beb9; line-height:28px; }

/* header  */
#header-wrap {background:#ffffff; width:1024px; height:100px; overflow:hidden;}
#header-inner-left {width:184px; float:left; height:100px;}
#header-inner-right {width:840px; height:100px; float:left;}
#urbanest-logo {margin:24px 0px 0px 25px; width:103px; height:50px;}
#urbanest-logo img {border:none;}
#search-etc-wrap {text-align:right; font-size:12px; color:#808e84;}
.welcomemessage {text-align:right; font-size:16px; padding:15px 15px 0px 15px;}
 
.social-btns-wrap {width:195px; margin-right:8px; float:right; margin-top: 2px; position:relative; top:1px;}
.social-btns-wrap img {border:0px; vertical-align:middle; height:20px; width:20px;}

.profilelinks {text-align:right; font-size:12px; padding:10px 0px 10px 0px;display:inline-block;float:right; }
.profilelinks a {text-align:right; font-size:12px; padding:0px 15px 0px 15px; color:#808e84; text-decoration:none;}
.search {font-size:10px; width:227px; float:right; margin:5px 15px 5px 15px;}
.search .searchBtnwrap {width:30px; height:17px; float:left;}
.search .searchBtnwrap .searchBtn {width:30px; height:17px; background:url(/images/btn-bg.gif) repeat-x; font-size: 10px; color:#ffffff; border:none;}
.search .searchboxwrap {font-size: 10px; width:197px; padding:0; float:left;}
.search .searchboxwrap .searchbox {font-size: 10px; width:197px; height:17px; padding:0px 5px 0px 5px; background-color:#e6e6e6; color:#808e84; border:none; line-height:normal;}

/* menu  */
.menuwrap { background-color:#818e84; padding-bottom:10px;}
.menuwrap .menu, .menuwrap .menu li {margin: 0; padding: 0; border: none; font-size:14px;}
.menuwrap .menu a {text-decoration:none; display: block; color: #fff; border:0px;}
.menuwrap .menu a.on {padding: 18px 15px 18px 15px; color: #fff; background-color:#97bf0d; display: block;}
.menuwrap .menu a:hover, .menuwrap .menu a.odd:hover, .menuwrap .menu a.even:hover {color: #fff; background-color:#97bf0d; display: block;}
.menuwrap .menu a:active, .menuwrap .menu a.odd:active, .menuwrap .menu a.even:active {color: #fff; background-color:#97bf0d; display: block;}
.menuwrap .menu a.odd {padding: 18px 15px 18px 15px; background: #b5beb9; text-decoration:none; display: block; color: #fff; border:0px; }
.menuwrap .menu a.even {padding: 18px 15px 18px 15px; background: #818e84; text-decoration:none; display: block; color: #fff; border:0px;}

.calanderwrap {height:150px; margin-left:15px; margin-top:10px; }

.calanderwrap a {text-decoration:none; display: block; color: #fff; border:0px;}
.calanderwrap a:hover {background-color:inherit;}
.calendarDayHeaderStyle { padding: 2px;}
.calendarDay { padding: 2px;}
.greenhighlight {color:#97bf0d;}

/* BEGIN recursive repeater */
.clear { clear:both; }
.item-list { list-style-type: none; }
.item-list a { color:#808E84; text-decoration:none; }
.container { position:relative; }
.item-list a:hover { text-decoration:underline; }
.item-container-closed { width:600px; float:left; padding:10px 5px 15px 0; border-bottom:1px solid #B6BEB9; margin-top:7px; }
.item-container-open { width:600px; float:left; padding:10px 5px 15px 0; margin-top:7px; position:relative; }
.doc-arrow { width:21px; height:41px; float:left; margin:7px 0px 0px 10px; }
.node-type-icon { width:16px; height:13px; float:left; margin:3px 5px 0px 0px; }
.right { float:right; }
.download-icon { width:23px; height:21px; float:left; margin-right:5px; }
.node-name { float:left; }
.item-info { float:left; text-align:center; width:234px; position:absolute; z-index:10; top:-50px; left:475px; }
.item-image { width:131px; height:182px; }
.item-desc { margin-top:10px; text-align:left; font-size:11px; line-height:12px; }
/* END recursive repeater */

#xsltsearch_summary { margin-bottom:10px;}
.xsltsearch_result { margin-top:10px;}
#xsltsearch_navigation { margin-top:10px;}

#content.pages h1 {float:left;}
#content.pages .addtofavs {clear:left;font-size:12px; margin:2px 0 10px 0; color:#808e84}
#content.pages .addtofavs a {color:#808e84; font-size:12px; text-decoration:none;}
#content.pages .addtofavs a:hover {text-decoration:underline;}
#content.pages .lastupdated {position:absolute; right:0px; top:0px; font-size:11px; margin:5px 0px; color:#808e84}
#content.pages .site-alert {border:1px solid #97BF0D; color: #97BF0D; padding:5px; margin-bottom:10px;font-size:16px;line-height:21px; font-weight:bold; text-align: center;}
#content.pages .holder { position: relative;}
#content.pages .holder h1 { width:550px; }

#content.pages .document-list-wrap {width:400px; position:relative;margin-left:30px;}
#content.pages .document-list {width:400px; color:#808e84; font-size:12px; margin:10px 0px 10px 0px;}
#content.pages .document-list li {width:400px; border-bottom:1px solid #b6beb9; padding:10px 0px 10px 0px; position:relative; list-style-image:url(/images/folder-icon.gif); list-style-position:inside; background-image:url(/images/list-closed-arrow.gif); background-repeat:no-repeat; background-position:right 15px;}
#content.pages .document-list li.open {background-image:url(/images/list-open-arrow.gif); background-repeat:no-repeat; background-position:right 15px;}
#content.pages .document-list li a, .document-list li li a {color:#808e84; font-size:12px; text-decoration:none; display:block}
#content.pages .document-list li a:hover, .document-list li li a:hover {text-decoration:underline; display:block}
#content.pages .document-list li ul li {width:377px; margin-left:23px; list-style-image:none; background-image:none;}
#content.pages .document-list .file-desc {width:280px;}
#content.pages .document-list .list-download-link {position:absolute; right:0px; top:10px; width:100px; text-align:right;}
#content.pages .document-list .list-download-link .download-link {background-image:url(/images/download-icon.gif); background-repeat:no-repeat; background-position:15px;}
#content.pages .document-list li ul li:last-child {border:none;}

#content.pages .document-list .rollover {position:absolute; width:270px; right:-285px; top:0px;}
#content.pages .document-list .rollover .hover-arrow {float:left; display:block; width:21px;}
#content.pages .document-list .rollover .thumb-desc {width:234px; text-align:center; position:absolute; right:0px;}
#content.pages .document-list .rollover .thumb-desc p {text-align:left; font-size:11px; line-height:12px; margin:20px;}

#content.pages .right-sidebar{width:268px; margin:30px 0px 20px 40px; float:left;}
#content.pages .right-sidebar h2{font-size: 22px;color: #808E84;font-weight: 400;margin-bottom:13px;padding-left:27px;background:url(../images/calendar-icon.png) no-repeat;}

#content.pages .calendar-items-wrap {background:#e8ebea;box-sizing:border-box;-moz-box-sizing:border-box;padding:10px 15px; margin-bottom:10px;}
#content.pages .calendar-items-wrap ul{list-style:disc !important;margin-left:15px;}
#content.pages .calendar-items-wrap li{font-size: 12px;color: #808e84;line-height: 17px;margin-bottom:5px;}
#content.pages .calendar-items-wrap li.last-item{margin-bottom:0px;}
#content.pages .calendar-items-wrap .calendar-item-half{width:50%; float:left;}
#content.pages .calendar-items-wrap .calendar-item-half img{width:100% !important;}

#content.pages .favs-list-wrap {position:relative;top:10px;}
#content.pages .favs-list-wrap h1 {font-size:20px;margin-bottom:15px;}
#content.pages .favs-list-wrap .see-all {position:absolute; right:0px; top:-8px; font-size:11px; margin:8px 0px; color:#808e84; text-align:right;}
#content.pages .favs-list-wrap .see-all a {font-size:11px; color:#808e84}
#content.pages .favs-list {clear:both; width:268px; color:#808e84; border-bottom:1px solid #b6beb9; font-size:12px; margin:10px 0px 10px 0px;}
#content.pages .favs-list li {width:268px; border-top:1px solid #b6beb9; padding:10px 0px 10px 0px; position:relative; background-image:url(/images/list-closed-arrow.gif); background-repeat:no-repeat; background-position:right 20px;}
#content.pages .favs-list li a {color:#808e84; font-size:12px; text-decoration:none; display:block}
#content.pages .favs-list li a:hover {text-decoration:underline; display:block}
#content.pages .favs-list .file-desc {width:280px;}
#content.pages .favs-list .view-link {position:absolute; line-height:14px;right:15px; top:17px; width:50px; text-align:right;}
#content.pages .favs-list .datesaved {font-size:11px; margin-top:5px;}
#content.pages .favs-list li a.remove-link { display:inline;}

#content.pages .user-list-wrap { margin-left:30px;}
#content.pages .user-list {clear:both; width:600px; color:#808e84; font-size:12px; margin:10px 0px 10px 0px;}
#content.pages .user-list li {width:600px; border-bottom:1px solid #b6beb9; padding:10px 0px 10px 0px; position:relative; background-image:url(http://www.urbanest-intranet.com//images/list-closed-arrow.gif); background-repeat:no-repeat; background-position:right 20px;}
#content.pages .user-list li a {color:#808e84; font-size:12px; text-decoration:none; display:block}
#content.pages .user-list li a:hover {text-decoration:underline; display:block}
#content.pages .user-list .view-link {position:absolute; line-height:14px;right:15px; top:17px; width:50px; text-align:right;}
#content.pages .user-list .datesaved {font-size:11px; margin-top:5px;}

#content.pages .news-list-wrap {width:380px; position:relative; margin:30px 0px 20px 0px; float:left;}
#content.pages .news-list-wrap h1 {float:left; font-size:20px;margin-bottom:15px;}
#content.pages .news-list-wrap .see-all {position:absolute; right:0px; top:0px; font-size:11px; margin:8px 0px; color:#808e84; text-align:right;}
#content.pages .news-list-wrap .see-all a {font-size:11px; color:#808e84}
#content.pages .news-list {clear:both; width:380px; color:#808e84; border-bottom:1px solid #b6beb9;font-size:12px; margin:10px 0px 10px 0px;}
#content.pages .news-list li {width:380px; border-top:1px solid #b6beb9; padding:15px 0px 25px 0px; position:relative; overflow:auto;}
#content.pages .news-list li a {color:#808e84; font-size:12px; text-decoration:none; display:block}
#content.pages .news-list li a:hover {text-decoration:underline; display:block}
#content.pages .news-list .file-desc {width:280px;}
#content.pages .news-list .read-link {position:absolute; padding-right:15px; line-height:10px; right:0px; bottom:15px; width:100px; text-align:right; background-image:url(/images/list-closed-arrow.gif); background-repeat:no-repeat; background-position:right bottom;}
#content.pages .news-list .dateadded {font-size:11px; margin-top:5px;}
#content.pages .news-list .news-list-thumb {width:90px; height:90px; margin-right:15px; float:left; display:block;}
#content.pages .news-list p {font-size:12px; color:#808e84; line-height:17px;}

#content.pages .lead-icons{margin-top:20px;}
#content.pages .lead-icons p{background: #97bf0d; line-height:85px; margin-right:2px; display:inline-block; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; o-border-radius:3px;}
#content.pages .lead-icons p a{color:white;text-decoration:none; display:table-cell; width:90px; height:85px;vertical-align:middle;text-align:center;padding:0px 10px;box-sizing:border-box;-moz-box-sizing:border-box;}
#content.pages .lead-icons p:hover{background-color: #8ab00b;}

#content.pages .employee-tabs{border-bottom:1px solid #c2c9c4;width:600px;}
#content.pages .employee-tabs li{display:inline-block; margin-right:10px;}
#content.pages .employee-tabs li a{display:inline-block; border:1px solid #c2c9c4; padding:10px 20px; border-bottom:0px; color:#829086;text-decoration:none;font-size:18px;}
#content.pages .employee-tabs li.ui-state-active a, #content.pages .employee-tabs li a:hover{color:black;background:#e2e5e3;}
#content.pages .search-employee-wrap{position:absolute; right:58px;}
#content.pages .search-employee-wrap label{color:#829086;font-size:14px;}
.ui-helper-hidden-accessible{display:none;}
.ui-autocomplete{background:white;border:1px solid #adb6b4; width:150px !important; box-sizing:border-box; -moz-box-sizing:border-box;}
.ui-autocomplete a{padding:4px 10px;display:block;font-size:14px;cursor:pointer;}
.ui-autocomplete a:hover{background:#e2e5e3;}
textarea:focus, input:focus, a:focus{outline: 0;}

#content.pages .login-wrap {width:420px; position:relative; margin:30px 0px 20px 0px; }

#content.pages .profile-wrap {width:420px; position:relative; margin:30px 0px 20px 0px; float:left;}
#content.pages .profile-pic-wrap{float:left;border:1px solid #b4b4b4;margin-top:30px;}

#content.pages .news-item-wrap p { line-height:17px; margin-bottom:10px;}
#content.pages .news-item-wrap img { margin: 0 10px 10px 0}

#content.pages .favourite-links-wrap { margin-left:30px;}
#content.pages .favourite-links-wrap .favs-list {clear:both; width:600px; border-bottom:0;color:#808e84; font-size:12px; margin:10px 0px 10px 0px;}
#content.pages .favourite-links-wrap .favs-list li {width:600px; border-top:0;  border-bottom:1px solid #b6beb9;padding:10px 0px 10px 0px; position:relative; background-image:url(/images/list-closed-arrow.gif); background-repeat:no-repeat; background-position:right 20px;}

#content.pages .news-listpage-wrap { margin-left:30px;}
#content.pages .news-listpage-wrap .news-list {clear:both; width:600px; color:#808e84;border-bottom:0; font-size:12px; margin:10px 0px 10px 0px;}
#content.pages .news-listpage-wrap .news-list li {width:600px; border-top:0; border-bottom:1px solid #b6beb9; padding:10px 0px 10px 0px; position:relative; }

#content.pages .calendar-list-wrap { margin-left:30px;}
#content.pages .calendar-list-wrap li {width:380px; border-top:1px solid #b6beb9; padding:15px 0px 25px 0px; position:relative; overflow:auto;}
#content.pages .calendar-list-wrap li a {color:#808e84; font-size:12px; text-decoration:none; display:block}
#content.pages .calendar-list-wrap li a:hover {text-decoration:underline; display:block}
#content.pages .calendar-list-wrap .calendar-list {clear:both; width:600px; color:#808e84;border-bottom:0; font-size:12px; margin:10px 0px 10px 0px;}
#content.pages .calendar-list-wrap .calendar-list li {width:600px; border-top:0; border-bottom:1px solid #b6beb9; padding:10px 0px 10px 0px; position:relative; }
#content.pages .calendar-list-wrap .read-link {position:absolute; padding-right:15px; line-height:10px; right:0px; bottom:15px; width:100px; text-align:right; background-image:url(/images/list-closed-arrow.gif); background-repeat:no-repeat; background-position:right bottom;}
#content.pages .calendar-list-wrap .dateadded {font-size:11px; margin-top:5px;}

.formlabel { width:120px; float:left; font-size:12px; color:#808e84; line-height:27px;}
.formfield { width:280px; float:left;}
.formfield .textbox {font-size:12px;border:1px solid #808E84; padding: 5px; width:250px; }
.formfield .button {font-size:12px;background-color:#808E84; border:0; margin:5px 0 0 0;padding: 5px; color: #ffffff; }
.error-message { border:1px solid #97BF0D; color: #97BF0D; padding:5px; margin-bottom:10px;font-size:12px;line-height:17px;}
.clear0 { clear:both; line-height: 0; height: 0;}

/* footer  */
#footer a{font-size:11px; color:#b6bfba; text-decoration:none;}
#footer a:hover{font-size:11px; color:#b6bfba; text-decoration:underline;}
#footer {background:#ffffff; width:1024px; clear:both; height:143px; position:relative;}
#footer #greystrip {background-color:#808e84; width:994px; height:10px; font-size:11px; text-align:left; color:#ffffff; padding:15px;}
#footer #greystrip a{font-size:11px; color:#ffffff; text-decoration:none;}
#footer #footer-site-map {background:url(/images/footer-shadow.gif) top repeat-x; width:1024px; height:103px; position:relative; font-size:11px; line-height:normal;}
#footer #footer-site-map #studentliving-img {background:url(/images/student-living-footer.gif) top right no-repeat; width:145px; height:103px; top:0px; right:0px; position:absolute;}



h1 {					font-size:22px; color:#808E84; font-weight:400; }
#nav li ul li a.active {
    color:Black;
}

.MyAccount {
    color: #808E84!Important;
    font-size: 13px!Important;
    text-decoration: none;
    font-weight:700;
    text-decoration:underline!important;
}

